/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.images;

import java.io.Serializable;

/**
 *
 * @author Picasso
 */
public class Avatar implements Serializable {

    private static final long serialVersionUID = 149813181340181468L;

    private String name;

    public Avatar() {
    }

    public Avatar(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
